textures/oberon/water
{
	qer_editorimage textures/oberon/pool3d_3e.tga
	qer_trans .5
	q3map_lightRGB 0.25 1 0.914
    q3map_surfacelight 150
    q3map_backSplash 2 50
    q3map_lightSubdivide 512
	q3map_globaltexture
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm water
	
	cull disable
	deformVertexes wave 64 sin .25 .25 0 .5	
	{ 
		map textures/oberon/pool3d_5e.tga
		blendFunc GL_dst_color GL_one
		rgbgen identity
		tcmod scale .5 .5
		tcmod scroll .025 .01
	}
	{ 
		map textures/oberon/pool3d_3e.tga
		blendFunc GL_dst_color GL_one
		tcmod scale -.5 -.5
		tcmod scroll .025 .025
	}
	{
		map $lightmap
		blendFunc GL_dst_color GL_zero
		rgbgen identity		
	}
}

textures/oberon/waterred
{
	qer_editorimage textures/oberon/pool3d_3e.tga
	qer_trans .5
	q3map_lightRGB 0.741 0.035 0.035
    q3map_surfacelight 150
    q3map_backSplash 2 50
    q3map_lightSubdivide 512
	q3map_globaltexture
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm water
	
	cull disable
	deformVertexes wave 64 sin .25 .25 0 .5	
	{ 
		map textures/oberon/pool3d_5e.tga
		blendFunc GL_dst_color GL_one
		rgbgen identity
		tcmod scale .5 .5
		tcmod scroll .025 .01
	}
	{ 
		map textures/oberon/pool3d_3e.tga
		blendFunc GL_dst_color GL_one
		tcmod scale -.5 -.5
		tcmod scroll .025 .025
	}
	{
		map $lightmap
		blendFunc GL_dst_color GL_zero
		rgbgen identity		
	}
}
	
textures/oberon/skyfast
{
    qer_editorimage textures/oberon/stormydays_up.tga
    qer_trans 0.99

    q3map_backsplash 0 0
    q3map_lightmapFilterRadius     0 8

    q3map_sunExt 0.909 0.714 0.373 150 100 128 3 12    // R G B Intensity Angle Pitch # #


    q3map_skyLight     165 5    //100 6

    q3map_lightRGB     0.94 0.91 0.85         //1 1 1

    q3map_noFog
    surfaceparm sky
    surfaceparm noimpact
    surfaceparm nolightmap
    surfaceparm nomarks
    surfaceparm nodlight

    skyparms textures/oberon/stormydays 2048 -

    nopicmip
    nomipmaps
}

textures/oberon/lig_b064-01c
{
	qer_editorimage textures/oberon/lig_b064-01c.tga
	{
		map textures/oberon/lig_b064-01c.tga
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendfunc filter
	}
	{
		map textures/oberon/lig_b064-01y.blend.tga
		blendfunc add	
		rgbgen wave sin .5 .3 0 1
	}
}

textures/oberon/lig_b064-01cyan
{
    qer_editorimage textures/oberon/lig_b064-01cyan.tga
    q3map_lightRGB 0.25 1 0.914
    q3map_surfacelight 50
    q3map_backSplash 5 15
    q3map_lightSubdivide 50
    {
        map textures/oberon/lig_b064-01cyan.tga
        rgbGen identity
    }
    {
        map $lightmap
        rgbGen identity
        blendfunc filter
    }
    {
        map textures/oberon/lig_b064-01cyan.blend.tga
        blendfunc add
        rgbgen wave sin .5 .3 0 1
    }
}



textures/oberon/playerclip
{
    qer_trans 0.5
    surfaceparm nodraw
    surfaceparm nolightmap
    surfaceparm nonsolid
    surfaceparm trans
    surfaceparm nomarks
    surfaceparm noimpact
    surfaceparm playerclip
    surfaceparm slick
    surfaceparm nodamage
    surfaceparm detail
}

	